Информационная безопасность
[RU] switch to English


Переполнение буфера в плагине Change Passwd для SquirrelMail (buffer overflow)
Опубликовано:25 января 2006 г.
Источник:
SecurityVulns ID:5688
Тип:локальная
Уровень опасности:
5/10
Описание:Переполнение буфера при разборе аргументов командной строки.
Затронутые продукты:SQUIRRELMAIL : Squirrelmail Change passwd 3.1
Файлы:Change_passwd v3.1(SquirrelMail plugin) exploit

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород